Bug 1057664

Summary: RPM: Missing upgrade of jboss-as-osgi-configadmin.jar
Product: [JBoss] JBoss Enterprise Application Platform 6 Reporter: Pavel Janousek <pjanouse>
Component: RPMsAssignee: Fernando Nasser <fnasser>
Status: CLOSED CURRENTRELEASE QA Contact: Katerina Odabasi <kanovotn>
Severity: urgent Docs Contact: Russell Dickenson <rdickens>
Priority: unspecified    
Version: 6.2.1CC: kanovotn, pgier
Target Milestone: CR3   
Target Release: EAP 6.2.1   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2014-02-24 20:14:14 UTC Type: Bug
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Bug Depends On:    
Bug Blocks: 1027004    

Description Pavel Janousek 2014-01-24 15:13:43 UTC
ZIP patch for EAP-6.2.1.CP.CR1 includes update of bundles/system/layers/base/org/jboss/as/osgi/configadmin/main/jboss-as-osgi-configadmin.jar, but it isn't included in Errata for RHEL5 and RHEL6.

Comment 1 Pavel Janousek 2014-01-30 10:39:31 UTC
Verified in CR3, fixed.